[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: DON'T UPGRADE UNSTABLE



On Sun, Dec 22, 2002 at 09:35:27PM -0500, Robert L. Harris wrote:
>   I just upgraded Unstable with a dist upgrade.  It upgraded
> libfontconfig1 which seems to be missing the actual lib files according
> to dpkg -L and alien -t.

Yeah, I noticed this earlier today, this is in last night's upgrade.
I thought I was going nuts, but I'm apparently not.

What is with missing shared objects lately?  Bug 167965 also affects
me, "licq-plugin-console: the .so file is missing."  WTF?  It's 47
days old and a grave bug.  I can't seem to get licq to compile on my
own anyway, so I can't fix this myself.

-- 
 .''`.     Baloo <baloo@ursine.dyndns.org>
: :'  :    proud Debian admin and user
`. `'`
  `-  Debian - when you have better things to do than to fix a system

Attachment: pgpaK58kPI7np.pgp
Description: PGP signature


Reply to: